import ParsePSDHandler from './handlers/ParsePSDHandler';
import ParseFigmaHandler from './handlers/ParseFigmaHandler';
import renderImageAsync from './utils/renderImageAsync';
import loadFontAsync from './utils/loadFontAsync';
import toSVGAsync from './utils/toSVGAsync';
import { fabric } from 'fabric';
import Handler from './handlers/Handler';
import { SelectEvent } from './handlers/NotifierHandler';
declare const contentToExport: {
    ParsePSDHandler: typeof ParsePSDHandler;
    ParseFigmaHandler: typeof ParseFigmaHandler;
    utils: {
        renderImageAsync: typeof renderImageAsync;
        loadFontAsync: typeof loadFontAsync;
        toSVGAsync: typeof toSVGAsync;
        fabric: typeof fabric;
    };
    Handler: typeof Handler;
    SelectEvent: typeof SelectEvent;
    PROPERTIES_TO_INCLUDE: string[];
};
export default contentToExport;
