import { fabric } from 'fabric';
export declare const croppingControlSet: {
    tlS: fabric.Control;
    trS: fabric.Control;
    blS: fabric.Control;
    brS: fabric.Control;
    cropLeft: fabric.Control;
    cropRight: fabric.Control;
    cropTop: fabric.Control;
    cropBottom: fabric.Control;
    cropCornerTL: fabric.Control;
    cropCornerBL: fabric.Control;
    cropCornerBR: fabric.Control;
    cropCornerTR: fabric.Control;
};
export declare const standardControlSet: {
    [key: string]: fabric.Control;
};
export declare const flipXCropControls: {
    tlS: fabric.Control;
    trS: fabric.Control;
    blS: fabric.Control;
    brS: fabric.Control;
    cropLeft: fabric.Control;
    cropRight: fabric.Control;
    cropTop: fabric.Control;
    cropBottom: fabric.Control;
    cropCornerTL: fabric.Control;
    cropCornerBL: fabric.Control;
    cropCornerBR: fabric.Control;
    cropCornerTR: fabric.Control;
};
export declare const flipYCropControls: {
    tlS: fabric.Control;
    trS: fabric.Control;
    blS: fabric.Control;
    brS: fabric.Control;
    cropLeft: fabric.Control;
    cropRight: fabric.Control;
    cropTop: fabric.Control;
    cropBottom: fabric.Control;
    cropCornerTL: fabric.Control;
    cropCornerBL: fabric.Control;
    cropCornerBR: fabric.Control;
    cropCornerTR: fabric.Control;
};
export declare const flipXYCropControls: {
    tlS: fabric.Control;
    trS: fabric.Control;
    blS: fabric.Control;
    brS: fabric.Control;
    cropLeft: fabric.Control;
    cropRight: fabric.Control;
    cropTop: fabric.Control;
    cropBottom: fabric.Control;
    cropCornerTL: fabric.Control;
    cropCornerBL: fabric.Control;
    cropCornerBR: fabric.Control;
    cropCornerTR: fabric.Control;
};
export declare const defaultControls: () => {
    [key: string]: fabric.Control;
};
